<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    {% load static %}
    <link rel="stylesheet" href="{% static 'lab4/form.css'%}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Add Note</title>
</head>
<style>
    body{
    text-align: center; 
    }
    .form{
        margin-left: auto;
        margin-right: auto;
    }

    .button:hover{
        background-color:#000000;
        color: white;
    }
    .button{
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        padding: 15px 25px;
        text-align: center;
        font-size: 16px;
        transition-duration: 0.2s;
        font-family: futura;
        border-radius: 10px;
        background-color:#8940e9;
        color: white;
        border: 10px;
    }
    input[type=text] {
        width: 20%;
        padding-bottom: 10px;
        margin: 8px 0;
        box-sizing: border-box;
        border: none;
        border-bottom: 3px solid #8940e9;
    }
    input[placeholder]{
        font-size: 15px;
    }
    h1{
        text-align: center;
        font-family: Futura;
        font-size: 50px;
        padding-bottom: 30px;
        padding-top: 25px;
    }
    h1:hover {
        color: #8940e9;
    }

</style>
<body>
<nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="/lab-1/">Odi's &lt;/&gt;</a>
      </div>
      <ul class="nav navbar-nav">
        <li class="active"><a href="/lab-4/add-note" ">Add Notes</a></li>
        <li><a href="/lab-4/">Note Lists</a></li>
        <li ><a href="/lab-4/note-list">Note cards</a></li>
      </ul>
    </div>
  </nav>

<h1> Add Note </h1>

    <div class="notes">
    <form action="" method="POST"> {% csrf_token %}

        <input type="text" placeholder="To" name="to"><br><br>

        <input type="text" placeholder="From" name="from_person"><br><br>
        
        <input type="text" placeholder="Title" name="title"><br><br>

        <input type="text" placeholder="Message" name="message"><br><br>
        <div>
            <button class="button" type ="submit" value="Submit">
            Submit
            </button>
            </div>
    </form>
</div> 
</body>
</html>
